.clear{
	clear:both
}
@media (max-width: 479px) {
	/*banner*/
	.pc-nav {
    display: none;
     }
	.page-banner {
  position: relative;
  width:100%;
  height:180px; 
  padding:0;
  margin-top: 70px;
 /* padding-top: 70px;*/
  }
  .page-banner img{
  width:100%;
  height:180px; 
  }
  
  /*开发服务*/
 	 .product-box{
 	width:18%;		
 	margin-right:5px;
 }
 
 .product-img img {
  height:50px;
  width:50px;
  }
  .product-title {
    font-size: 10px;
    }
   .product-features {
    font-family: Arial;
    font-size: 36px;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
}
.informationss {
    font-family: Microsoft YaHei;
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px;
}
    /*优势*/
  .product-box {
    min-height: 0px;
    text-align: center;
  
}
/*新闻*/
.informations {
    font-family: Arial;
    font-size: 36px;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 30px;
}
/*app开发*/
.kfapp {
    position: absolute;
    width: 214px;
    height: 61px;
    background: url(../images/app/page1_3_banner.png) no-repeat center;
    top: 60%;
    left: 50%;
    margin: -250px 0 0 -110px;
}
.box {
    position: absolute;
    width: 300px;
    height: 80px;
    top:65%;
    left: 50%;
    margin: -150px 0 0 -150px;
}
.box .qiu-list1 {
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    float: left;
    margin: 0 10px;
}
.box .qiu-list2 {
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    float: left;
    margin: 0 5px;
}
.box .qiu-list3 {
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    float: left;
    margin: 0 5px;
}
.box .qiu-list4 {
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    float: left;
    margin: 0 5px;
}
.box ul li img {
    width: 30px;
    height: 30px;
    position: relative;
    top: 25%;
    left: 20%;
}
#page-solution .section .floater-1 {
    float: left;
    height: 60%;
    margin-bottom: -140px;
}
#page-solution .section-detail-1 .list-detail .detail-photo {
    width: 30px;
    height: 30px;
    display: block;
    margin: 0 auto;
}
#page-solution #section-1 .section-detail-1 .list-detail li {
    width: 70px;
    font-size: 8px;
    margin: 15px 0;
}
#page-solution #section-2 .section-detail-1 .list-detail li {
    width: 70px;
    font-size: 8px;
    margin: 15px 0;
}
#page-solution #section-3 .section-detail-1 .list-detail li {
    width: 70px;
    font-size: 8px;
    margin: 15px 0;
}
#page-solution #section-4 .section-detail-1 .list-detail li {
    width: 70px;
    font-size: 8px;
    margin: 15px 0;
}
#page-solution #section-5 .section-detail-1 .list-detail li {
    width: 70px;
    font-size: 8px;
    margin: 15px 0;
}
#page-solution #section-6 .section-detail-1 .list-detail li {
    width: 70px;
    font-size: 8px;
    margin: 15px 0;
}
#page-solution #section-7 .section-detail-1 .list-detail li {
    width: 70px;
    font-size: 8px;
    margin: 15px 0;
}
#page-solution #section-8 .section-detail-1 .list-detail li {
    width: 70px;
    font-size: 8px;
    margin: 15px 0;
}
#page-solution .section-detail-1 p {
    font-size:16px;
    margin-bottom: 5px;
}

#page-solution #section-0 .full-page-nav-1 .move-to-section img {
    width: 40px;
    height: 50px;
}
#page-solution #section-0 .full-page-nav-2 .move-to-section img {
    width: 40px;
    height: 50px;
}
#page-solution #section-0 .full-page-nav-1 {
   width:300px;
   float: left
}
#page-solution #section-0 .full-page-nav-1 .move-to-section a {
    display: block;
    padding: 15px 15px;
}
#page-solution #section-0 .full-page-nav-1 .move-to-section {
    display: inline-block;
    margin-right: 0;
    letter-spacing: 2px;
}
.bb-1{
position: relative;
right: 0px;
}
.bb-2{
	position: relative;
 	left: 10px;
}
.bb-3{
	position: relative;
 	left:20px;
}
.bb-4{
	position: relative;
 	left:25px;
}
#page-solution #section-0 .full-page-nav-1 {
    width:300px;
}
#page-solution #section-0 .full-page-nav-2 {
    width:300px;
}
#page-solution #section-0 .full-page-nav-1 {
   
    bottom:170px;
}
#page-solution #section-0 .full-page-nav-2 {
    bottom:140px;
  
}
#page-solution .section-detail-1 h2 {
    margin-bottom: 20px;
    font-size: 24px;
}


}



@media (min-width: 480px) and (max-width: 639px) {
	/*banner*/
	.pc-nav {
    display: none;
     }
	.page-banner {
  position: relative;
  width:100%;
  height:180px; 
  padding-top: 100px;
  border: 1px solid red;
  }
  .page-banner img{
  width:100%;
  height:180px; 
  }
	/*开发服务*/
 	 .product-box{
 	width:18%;		
 	margin-right:5px;
 }
 
 .product-img img {
  height:50px;
  width:50px;
  }
  .product-title {
    font-size: 10px;
    }
}

@media (min-width: 640px) and (max-width:1023px ) {
	/*banner*/
	.pc-nav {
    display: none;
     }
	.page-banner {
  position: relative;
  width:100%;
  height:350px; 
  padding-top:70px;
  }
  .page-banner img{
  width:100%;
  height:350px; 
  }
	/*开发服务*/
 	 .product-box{
 	width:19%;		
 	margin-right:5px;
 }
 
 .product-img img {
  height:90px;
  width:90px;
  }
  .product-title {
    font-size: 16px;
    }
  .case-features {
    font-family: Arial;
    font-size: 36px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
} 
 .product-features {
    font-family: Arial;
    font-size: 36px;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
}  
    
}

@media (min-width: 1024px) and (max-width:1199px ) {
	/*banner*/	
	.page-banner {
  position: relative;
  width:100%;
  height:550px; 
  padding-top: 70px;
  }
  .page-banner img{
  width:100%;
  height:550px; 
  }
	/*/banner*/
	/*流程图*/
	
}

@media (min-width: 1200px) and (max-width:1439px ) {
		/*banner*/
	.page-banner {
  position: relative;
  width:100%;
  height:750px; 
  padding-top: 70px;  
  }
  .page-banner img{
  width:100%;
  height:750px; 
  }
	/*/banner*/
}

@media (min-width: 1440px) and (max-width:1920px ) {
		/*banner*/
	.page-banner {
  position: relative;
  width:100%;
  height:750px; 
  padding-top: 70px;
  }
  .page-banner img{
  width:100%;
  height:750px; 
  }
	/*/banner*/
}
@media (min-width: 1920px) and (max-width:2500px ) {
		/*banner*/
	.page-banner {
  position: relative;
  width:100%;
  height:750px; 
  padding-top: 70px;
  }
  .page-banner img{
  width:100%;
  height:750px; 
  }
	/*/banner*/
}
@media  (max-width: 479px) {
	.work{padding:20px 0px;}
.work .content{width:100%;height:auto;width:100%;margin-top: 30px;}
.work .content .child{width:49.5%;}
.work .content .child .childPointer{width:40px;bottom:10px;right:12px;}
.work .content .child .childTag{font-size:12px;}
.work .content .child .childTag .childSub{margin:3px 40%;}
.work .content .child .childContent .title{font-size:14px;}
.work .content .child .info{display:none;}
.work .linkBtn {margin: 20px auto 0px auto;}
.linkBtn{width:122px;height:42px;line-height:42px;font-size:16px;border:1px solid #009eea;border-radius:20px;color:#009eea}
.case-features {  
	margin-top:30px;	
}
}
@media (min-width: 480px) and (max-width: 639px) {
	.work{padding:20px 0px;}
.work .content{width:100%;height:auto;width:100%;}
.work .content .child{width:50%;}
.work .content .child .childPointer{width:40px;bottom:10px;right:12px;}
.work .content .child .childTag{font-size:12px;}
.work .content .child .childTag .childSub{margin:3px 0;}
.work .content .child .childContent .title{font-size:14px;}
.work .content .child .info{display:none;}
.work .linkBtn {margin: 20px auto 0px auto;}
.linkBtn{width:122px;height:42px;line-height:42px;font-size:16px;border:1px solid #009eea;border-radius:20px;color:#009eea}	
.case-features {  
	margin-top:0px;	
}
}
@media (min-width: 640px) and (max-width:1023px ) {
	.work{padding:40px 0px;}
.work .content{width:100%;height:auto;width:100%;}
.work .content .child{width:49.5%;}
.work .content .child .info{display:none;}
.linkBtn{width:122px;height:42px;line-height:42px;font-size:16px;border:1px solid #009eea;border-radius:20px;color:#009eea}

}
@media (min-width: 1024px) and (max-width:1199px ) {
	.work{padding:58px 0px 66px 0;}
.work .content .child .childPointer{bottom:10px;right:13px;width:44px;}
.work .content .child .childTag{font-size:15px;}
.work .content .child .childTag .childSub{width:45px;height:1px;margin:6px 40%;}
.work .content .child .childContent{height:33px;margin-top:-30px;}
.work .content .child .childContent .title{font-size:14px;}
.work .content .child .childContent .info{font-size:12px;margin-top:5px;}
.work .linkBtn{margin:50px auto 0px auto;}
	.linkBtn{width:122px;height:42px;line-height:42px;font-size:16px;border:1px solid #009eea;border-radius:20px;color:#009eea}
/*app开发*/
.kfapp {
    position: absolute;
    width: 587px;
    height: 108px;
    background: url(../images/app/page1_3.png) no-repeat center;
    top: 50%;
    left: 50%;
    margin: -300px 0 0 -294px;
}
#page-solution .section .floater-1 {
  float: left;
  height: 60%;
  margin-bottom: -190px;
}
#page-solution .section-detail-1 p{
	font-size:24px;
	margin-bottom:10px;
}
#page-solution .section-detail-1 .list-detail {
  clear: both;
  zoom: 1;
  margin-top: 10px;
  text-align: center;
  margin-bottom:0px;
}
}
@media (min-width: 1200px) and (max-width:1439px ) {
	.work{padding:58px 0px 66px 0;}

.work .content .child .childPointer{bottom:10px;right:13px;width:44px;}
.work .content .child .childTag{font-size:15px;}
.work .content .child .childTag .childSub{width:45px;height:1px;margin:6px 40%;}
.work .content .child .childContent{height:33px;margin-top:-30px;}
.work .content .child .childContent .title{font-size:14px;}
.work .content .child .childContent .info{font-size:12px;margin-top:40px;}
.work .linkBtn{margin:50px auto 0px auto;}
.linkBtn{width:122px;height:42px;line-height:42px;font-size:16px;border:1px solid #009eea;border-radius:20px;color:#009eea}
/*app开发*/
#page-solution .section .floater-1 {
  float: left;
  height: 60%;
  margin-bottom: -190px;
}
#page-solution .section-detail-1 p{
	font-size:24px;
	margin-bottom:10px;
}
#page-solution .section-detail-1 .list-detail {
  clear: both;
  zoom: 1;
  margin-top: 10px;
  text-align: center;
  margin-bottom:0px;
}
}
@media (min-width: 1440px) and (max-width:1920px ) {
	.work{padding:70px 0px 80px 0px;}
.work .content .child .childPointer{bottom:13px;right:16px;width:54px;}
.work .content .child .childTag{font-size:18px;}
.work .content .child .childTag .childSub{width:45px;height:2px;margin:8px 43%;}
.work .content .child .childContent{height:40px;margin-top:-20px;}
.work .content .child .childContent .title{font-size:16px;}
.work .content .child .childContent .info{font-size:12px;margin-top:40px;}
.work .linkBtn{margin:40px auto 0px auto;}
.linkBtn{width:122px;height:42px;line-height:42px;font-size:16px;border:1px solid #009eea;border-radius:20px;color:#009eea}

}
/*新闻*/

@media (min-width: 640px) and (max-width:1023px ) {
	.contacts-list .title{font-size:30px;color:#444;padding-bottom:8px;}
.contacts-list .line{padding:3px 0;}
.contacts-list .line .inputText{color:#8D8D8D;font-size:18px;border:0px;background:#f3f3f3;border:1px solid #999999;padding:0 18px;width:320px;height:53px;line-height:53px;margin:0px;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .textArea{color:#8D8D8D;font-size:18px;border:0px;background:#f3f3f3;border:1px solid #999999;padding:18px;width:320px;height:145px;margin:0px;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .inputBtn{margin-top:55px;width:238px;cursor:pointer;height:64px;background:#009eea;color:#fff;font-size:22px;border:2px solid #009eea;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .inputBtn{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.contacts-list .line .inputBtn:hover{background:#009eea;color:#fff;}
.contacts-list .info{font-size:18px;color:#444;line-height:30px;padding-top:40px;}
/*foot*/
.ali-main-know-foot{
	height:60px;
	padding:30px 0;
}
 .foot-features{
	
	line-height:30px;
	text-align:center;
	color:73777a;
	font-size:14px;
}
.foot-features a{
	
	color:73777a;
	font-size:14px;
}
}
@media (min-width: 1024px) and (max-width:1199px ) {
	.contacts-list .title{font-size:30px;color:#444;padding-bottom:8px;}
.contacts-list .line{padding:3px 0;}
.contacts-list .line .inputText{color:#8D8D8D;font-size:18px;border:0px;background:#f3f3f3;border:1px solid #999999;padding:0 18px;width:400px;height:53px;line-height:53px;margin:0px;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .textArea{color:#8D8D8D;font-size:18px;border:0px;background:#f3f3f3;border:1px solid #999999;padding:18px;width:400px;height:145px;margin:0px;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .inputBtn{margin-top:55px;width:238px;cursor:pointer;height:64px;background:#009eea;color:#fff;font-size:22px;border:2px solid #009eea;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .inputBtn{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.contacts-list .line .inputBtn:hover{background:#009eea;color:#fff;}
.contacts-list .info{font-size:18px;color:#444;line-height:30px;padding-top:40px;}
}

.ali-main-hot {
    padding-top: 20px;
    background-color: #373d41;
}
.ali-main-hot>div {
    border-bottom: 1px solid #4b5054;
    border-top: 1px solid #4b5054;
    padding-bottom: 20px;
    padding-top: 20px;
}
.module-wrap * {
    box-sizing: border-box;
}
.ali-main-hot-content>li {
    position: relative;
    padding-left: 80px;
}
.ali-main-hot .ali-main-hot-content>li .ali-main-hot-title {
    font-size: 12px;
    color: #9b9ea0;
    font-weight: bolder;
    position: absolute;
    left: 0;
    margin-top: 8px;
}
.y-clear {
    zoom: 1;
}
.ali-main-hot .ali-main-hot-content>li .ali-main-hot-subcontent li {
    width: auto;
    float: left;
    margin-right:30px;
    margin-top: 8px;
}
.ali-main-hot .ali-main-hot-content>li .ali-main-hot-subcontent li a {
    color: #73777a;
    transition: color .3s;
}